/*!***************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./assets/css/editor.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************/
/* my-styles.css */
.my-callout {
  padding: 15px;
  margin: 15px 0;
}

.my-callout.info {
  background-color: #e0f7fa; /* Light cyan */
  border-left: 5px solid #00bcd4; /* Cyan border */
}

.my-callout.warning {
  background-color: #fff3e0; /* Light orange */
  border-left-color: #ff9800; /* Orange border */
}

.my-callout.success {
  background-color: #e8f5e9; /* Light green */
  border-left-color: #4caf50; /* Green border */
}

.my-callout strong {
  font-weight: bold;
  color: #00796b; /* Darker cyan */
}

details.mce-accordion summary {
  background-color: #f8f8f8;
  line-height: 2em;
  padding-left: 10px;
  border-radius: 5px;
  transition: 0.3s;
}
details.mce-accordion summary ::marker {
  padding: 10px;
  font-size: 20px;
}

details.mce-accordion summary:hover {
  transition: 0.3s;
  background-color: #f2f2f2 !important;
  padding-left: 5px;
}
/*!***************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./assets/css/public.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************/
@charset "UTF-8";
.accordion-item {
  border: 0;
}

.accordion-button {
  font-size: 1.5rem !important;
  color: #004b8a !important;
  background-color: #f8f8f8 !important;
  transition: 0.3s;
  padding-left: 10px;
}

.accordion-button:hover {
  transition: 0.3s;
  background-color: #f2f2f2 !important;
  padding-left: 5px;
}

.accordion-button:not(.collapsed) {
  background-color: white;
  color: black;
  box-shadow: none !important;
}

.accordion-button:focus:not(:focus-visible) {
  box-shadow: none !important;
  outline: none !important;
}

ul {
  color: black;
  list-style-type: disc !important;
  list-style-position: outside !important;
  padding-left: 1.25rem !important;
}

ul.pagination {
  list-style-type: none !important;
}

/* farba samotnej guličky */
ul li::marker {
  font-size: 1.1em !important;
}

dl {
  padding-left: 1.25rem !important;
  margin: 0 0 10px !important;
}

/**
 * Gitlab style callouts
 */
.gitlab-callout {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  padding: 12px 16px;
  border-left: 4px solid;
  border-radius: 4px;
  margin: 12px 0;
  font-size: 15px;
  line-height: 1.4;
}

.gitlab-callout .callout-icon {
  font-size: 20px;
  margin-top: 2px;
}

/* INFO */
.gitlab-callout-info {
  background: #eef6fc;
  border-color: #1f75cb;
  color: #0d3c61;
}

/* SUCCESS */
.gitlab-callout-success {
  background: #e6f5e6;
  border-color: #3fa800;
  color: #244d00;
}

/* WARNING */
.gitlab-callout-warning {
  background: #fcf7e2;
  border-color: #e8a200;
  color: #5d4100;
}

/* ERROR */
.gitlab-callout-danger {
  background: #fcedef;
  border-color: #d9534f;
  color: #7b1d1b;
}

/**
 * Custom tinyMCE accordion display
 */
details.mce-accordion summary {
  background-color: #f8f8f8;
  line-height: 2em;
  padding-left: 10px;
  border-radius: 5px;
  transition: 0.3s;
}
details.mce-accordion summary ::marker {
  padding: 10px;
  font-size: 20px;
}

details.mce-accordion summary:hover {
  transition: 0.3s;
  background-color: #f2f2f2 !important;
  padding-left: 5px;
}

/**
 * Custom callout blocks
 */
.my-callout {
  padding: 15px;
  margin: 15px 0;
}

.my-callout.info {
  background-color: #e0f7fa; /* Light cyan */
  border-left: 5px solid #00bcd4; /* Cyan border */
}

.my-callout.warning {
  background-color: #fff3e0; /* Light orange */
  border-left-color: #ff9800; /* Orange border */
}

.my-callout.success {
  background-color: #e8f5e9; /* Light green */
  border-left-color: #4caf50; /* Green border */
}

.my-callout strong {
  font-weight: bold;
  color: #00796b; /* Darker cyan */
}

/**
 * Breadcrumbs
 */
nav[aria-label=breadcrumb] {
  box-shadow: 0 -5px 25px 0 #aaaaaa;
}

/**
 * tabs
 */
/*
button.nav-link {
  color: #002d4f !important;
}
*/
.btn {
  box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px !important;
}

.form-switch .form-check-input {
  margin-left: -20px !important;
}
.form-switch .form-check-label {
  margin-left: 20px !important;
}

/**
 * Vertikalny oddelovac s textom
 */
.hr-with-text {
  display: flex;
  align-items: center;
  gap: 1rem;
  width: 100%;
}

.hr-with-text::before,
.hr-with-text::after {
  content: "";
  flex: 1 1 0;
  height: 1px;
  background: #ccc;
}

.hr-with-text span {
  white-space: nowrap;
  font-size: 16px;
  line-height: 1;
  padding: 0 0.25rem;
  color: #777777;
}

/**
 * Public admin button
 */
.btn-public-admin {
  background-color: red;
  color: white;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  position: fixed;
  top: 200px;
  right: 0;
  padding: 10px 5px 10px 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.15) 0 2px 8px !important;
  transition: 0.3s;
}

.btn-public-admin:hover {
  padding: 10px 5px 10px 15px;
  color: white;
  transition: 0.3s;
}

/**
 * User menu dropdown
 */
.navbar-nav, .dropdown-menu {
  list-style-type: none !important;
}
.navbar-nav a[role=button], .dropdown-menu a[role=button] {
  padding-left: 0;
  margin-left: 0;
}
.navbar-nav .dropdown-item, .dropdown-menu .dropdown-item {
  transition: 300ms;
}
.navbar-nav .dropdown-item:hover, .dropdown-menu .dropdown-item:hover {
  background: none;
  color: white;
  margin-left: -5px;
  transition: 300ms;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/